axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Blair, Matthew" <MATTHEW.P.BL...@saic.com>
Subject Compiler warnings Axis2 1.5.4 - use of deprecated constant IS_DATA_HANDLER_AWARE
Date Mon, 24 Jan 2011 21:47:50 GMT
Greetings,

 

I am currently using Axis2 1.5.4 for a server-side web-service
implementation, and I am encountering compile warnings on
org.apache.axiom.om.OMConstants.IS_DATA_HANDLER_AWARE.  The code that
generates these warnings is the code generated by wsdl2java.  Is this
expected for Axis2 1.5.4?  I am upgrading form 1.5.1, and did not
encounter this "problem" with that version.

 

 

Thanks for your assistance!


Mime
View raw message